uuid: 386c379c-fc74-4e92-b13f-636f01760b60
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - phoenix
_core:
  default_config_hash: lg22H1-iD8ae-i3AJhsIH54pB4z4WlIL0lDGicltedk
id: phoenix_messages
theme: phoenix
region: highlighted
weight: -6
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  label_display: '0'
  provider: system
visibility: {  }
